#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1320px minmax(0, 1fr); grid-template-rows: 150px auto 50px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 46px 46px 46px 46px 46px 46px 46px 46px 46px 46px 46px 46px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 46.417px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px 8.75px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 50; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 14 / 38; grid-row: 2 / 3; }
#imCell_6 { display: grid; grid-column: 14 / 38; grid-row: 3 / 4; }
#imCell_7 { display: grid; grid-column: 14 / 38; grid-row: 4 / 5; }
#imCell_14 { display: grid; grid-column: 14 / 26; grid-row: 5 / 6; }
#imCell_15 { display: grid; grid-column: 26 / 38; grid-row: 5 / 6; }
#imCell_9 { display: grid; grid-column: 14 / 38; grid-row: 6 / 7; }
#imPageRow_1 { display: block; grid-column: 2 / 50; grid-row: 2 / 3; }
#imPageRow_2 { display: block; grid-column: 2 / 50; grid-row: 3 / 4; }
#imPageRow_3 { display: block; grid-column: 2 / 50; grid-row: 4 / 5; }
#imPageRow_4 { display: block; grid-column: 2 / 50; grid-row: 5 / 6; }
#imPageRow_5 { display: block; grid-column: 2 / 50; grid-row: 6 / 7; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_03 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_03_text {font: normal normal normal 12pt 'Verdana';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: rgba(64, 64, 64, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_15_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_15_01 { width: 100%; }
#imTextObject_15_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_15_01_tab0 div { line-height: 24px; }
#imTextObject_15_01_tab0 .imHeading1 { line-height: 24px; }
#imTextObject_15_01_tab0 .imHeading2 { line-height: 24px; }
#imTextObject_15_01_tab0 .imHeading3 { line-height: 24px; }
#imTextObject_15_01_tab0 .imHeading4 { line-height: 24px; }
#imTextObject_15_01_tab0 .imHeading5 { line-height: 24px; }
#imTextObject_15_01_tab0 .imHeading6 { line-height: 24px; }
#imTextObject_15_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_15_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_15_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_15_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_15_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_15_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_15_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_01_tab0 .inline-block { display: inline-block; }
#imTextObject_15_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_15_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_15_01_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_15_01_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_15_01_tab0 .imTALeft { text-align: start; }
#imTextObject_15_01_tab0 .imTARight { text-align: end; }
#imTextObject_15_01_tab0 .imTACenter { text-align: center; }
#imTextObject_15_01_tab0 .imTAJustify { text-align: justify; }
#imTextObject_15_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_01_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_15_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_15_01_tab0 .imVt { vertical-align: top; }
#imTextObject_15_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_15_01_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_15_01_tab0 .cf1 { color: rgb(192, 0, 0); }
#imTextObject_15_01_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_15_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_15_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_15_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_15_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_15_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_15_06 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTableObject_15_06 { width: 100%; }
#imTableObject_15_06 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_15_06_tab0 div { line-height: 24px; }
#imTableObject_15_06_tab0 .imHeading1 { line-height: 24px; }
#imTableObject_15_06_tab0 .imHeading2 { line-height: 24px; }
#imTableObject_15_06_tab0 .imHeading3 { line-height: 24px; }
#imTableObject_15_06_tab0 .imHeading4 { line-height: 24px; }
#imTableObject_15_06_tab0 .imHeading5 { line-height: 24px; }
#imTableObject_15_06_tab0 .imHeading6 { line-height: 24px; }
#imTableObject_15_06_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_15_06_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_15_06_tab0 ul ul ul { list-style: circle; }
#imTableObject_15_06_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTableObject_15_06_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_15_06_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_15_06_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTableObject_15_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_15_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_15_06_tab0 p { margin: 0; padding: 0; }
#imTableObject_15_06_tab0 .inline-block { display: inline-block; }
#imTableObject_15_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_15_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_15_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_15_06_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTableObject_15_06_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTableObject_15_06_tab0 img.fleft { margin-inline-end: 15px; }
#imTableObject_15_06_tab0 img.fright { margin-inline-start: 15px; }
#imTableObject_15_06_tab0 .imTALeft { text-align: start; }
#imTableObject_15_06_tab0 .imTARight { text-align: end; }
#imTableObject_15_06_tab0 .imTACenter { text-align: center; }
#imTableObject_15_06_tab0 .imTAJustify { text-align: justify; }
#imTableObject_15_06_tab0 .imUl { text-decoration: underline; }
#imTableObject_15_06_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_15_06_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_15_06_tab0 .imVt { vertical-align: top; }
#imTableObject_15_06_tab0 .imVc { vertical-align: middle; }
#imTableObject_15_06_tab0 .imVb { vertical-align: bottom; }
#imTableObject_15_06_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTableObject_15_06_tab0 .mt1 { margin-top: -4px; }
#imTableObject_15_06_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_15_06 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTableObject_15_06 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_15_06 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_15_06 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_15_06 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imTableObject_15_06 table { margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_15_07 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_15_07 { width: 100%; }
#imTextObject_15_07 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_15_07_tab0 div { line-height: 24px; }
#imTextObject_15_07_tab0 .imHeading1 { line-height: 24px; }
#imTextObject_15_07_tab0 .imHeading2 { line-height: 24px; }
#imTextObject_15_07_tab0 .imHeading3 { line-height: 24px; }
#imTextObject_15_07_tab0 .imHeading4 { line-height: 24px; }
#imTextObject_15_07_tab0 .imHeading5 { line-height: 24px; }
#imTextObject_15_07_tab0 .imHeading6 { line-height: 24px; }
#imTextObject_15_07_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_15_07_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_15_07_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_07_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_15_07_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_15_07_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_15_07_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_15_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_07_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_07_tab0 .inline-block { display: inline-block; }
#imTextObject_15_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_07_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_15_07_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_15_07_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_15_07_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_15_07_tab0 .imTALeft { text-align: start; }
#imTextObject_15_07_tab0 .imTARight { text-align: end; }
#imTextObject_15_07_tab0 .imTACenter { text-align: center; }
#imTextObject_15_07_tab0 .imTAJustify { text-align: justify; }
#imTextObject_15_07_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_07_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_15_07_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_15_07_tab0 .imVt { vertical-align: top; }
#imTextObject_15_07_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_07_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_07_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_15_07_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_15_07_tab0 .cf1 { color: rgb(204, 204, 204); }
#imTextObject_15_07 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_15_07 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_15_07 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_15_07 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_15_07 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_14 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_15_14 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_14 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTableObject_15_14 { width: 100%; }
#imTableObject_15_14 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_15_14_tab0 div { line-height: 24px; }
#imTableObject_15_14_tab0 .imHeading1 { line-height: 24px; }
#imTableObject_15_14_tab0 .imHeading2 { line-height: 24px; }
#imTableObject_15_14_tab0 .imHeading3 { line-height: 24px; }
#imTableObject_15_14_tab0 .imHeading4 { line-height: 24px; }
#imTableObject_15_14_tab0 .imHeading5 { line-height: 24px; }
#imTableObject_15_14_tab0 .imHeading6 { line-height: 24px; }
#imTableObject_15_14_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_15_14_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_15_14_tab0 ul ul ul { list-style: circle; }
#imTableObject_15_14_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTableObject_15_14_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_15_14_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_15_14_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTableObject_15_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_15_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_15_14_tab0 p { margin: 0; padding: 0; }
#imTableObject_15_14_tab0 .inline-block { display: inline-block; }
#imTableObject_15_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_15_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_15_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_15_14_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTableObject_15_14_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTableObject_15_14_tab0 img.fleft { margin-inline-end: 15px; }
#imTableObject_15_14_tab0 img.fright { margin-inline-start: 15px; }
#imTableObject_15_14_tab0 .imTALeft { text-align: start; }
#imTableObject_15_14_tab0 .imTARight { text-align: end; }
#imTableObject_15_14_tab0 .imTACenter { text-align: center; }
#imTableObject_15_14_tab0 .imTAJustify { text-align: justify; }
#imTableObject_15_14_tab0 .imUl { text-decoration: underline; }
#imTableObject_15_14_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_15_14_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_15_14_tab0 .imVt { vertical-align: top; }
#imTableObject_15_14_tab0 .imVc { vertical-align: middle; }
#imTableObject_15_14_tab0 .imVb { vertical-align: bottom; }
#imTableObject_15_14_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTableObject_15_14_tab0 .mt1 { margin-top: -4px; }
#imTableObject_15_14_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_15_14_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_15_14 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTableObject_15_14 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_15_14 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_15_14 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_15_14 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imTableObject_15_14 table { margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imCell_15 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_15_15 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_15 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_15 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTableObject_15_15 { width: 100%; }
#imTableObject_15_15 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_15_15_tab0 div { line-height: 24px; }
#imTableObject_15_15_tab0 .imHeading1 { line-height: 24px; }
#imTableObject_15_15_tab0 .imHeading2 { line-height: 24px; }
#imTableObject_15_15_tab0 .imHeading3 { line-height: 24px; }
#imTableObject_15_15_tab0 .imHeading4 { line-height: 24px; }
#imTableObject_15_15_tab0 .imHeading5 { line-height: 24px; }
#imTableObject_15_15_tab0 .imHeading6 { line-height: 24px; }
#imTableObject_15_15_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_15_15_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_15_15_tab0 ul ul ul { list-style: circle; }
#imTableObject_15_15_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTableObject_15_15_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_15_15_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_15_15_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTableObject_15_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_15_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_15_15_tab0 p { margin: 0; padding: 0; }
#imTableObject_15_15_tab0 .inline-block { display: inline-block; }
#imTableObject_15_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_15_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_15_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_15_15_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTableObject_15_15_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTableObject_15_15_tab0 img.fleft { margin-inline-end: 15px; }
#imTableObject_15_15_tab0 img.fright { margin-inline-start: 15px; }
#imTableObject_15_15_tab0 .imTALeft { text-align: start; }
#imTableObject_15_15_tab0 .imTARight { text-align: end; }
#imTableObject_15_15_tab0 .imTACenter { text-align: center; }
#imTableObject_15_15_tab0 .imTAJustify { text-align: justify; }
#imTableObject_15_15_tab0 .imUl { text-decoration: underline; }
#imTableObject_15_15_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_15_15_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_15_15_tab0 .imVt { vertical-align: top; }
#imTableObject_15_15_tab0 .imVc { vertical-align: middle; }
#imTableObject_15_15_tab0 .imVb { vertical-align: bottom; }
#imTableObject_15_15_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTableObject_15_15_tab0 .mt1 { margin-top: -4px; }
#imTableObject_15_15_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_15_15_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_15_15 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTableObject_15_15 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_15_15 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_15_15 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_15_15 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imTableObject_15_15 table { margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imTextObject_15_09 { width: 100%; }
#imTextObject_15_09 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_15_09_tab0 div { line-height: 24px; }
#imTextObject_15_09_tab0 .imHeading1 { line-height: 24px; }
#imTextObject_15_09_tab0 .imHeading2 { line-height: 24px; }
#imTextObject_15_09_tab0 .imHeading3 { line-height: 24px; }
#imTextObject_15_09_tab0 .imHeading4 { line-height: 24px; }
#imTextObject_15_09_tab0 .imHeading5 { line-height: 24px; }
#imTextObject_15_09_tab0 .imHeading6 { line-height: 24px; }
#imTextObject_15_09_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_15_09_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_15_09_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_09_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_15_09_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_15_09_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_15_09_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_15_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_09_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_09_tab0 .inline-block { display: inline-block; }
#imTextObject_15_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_09_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_15_09_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_15_09_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_15_09_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_15_09_tab0 .imTALeft { text-align: start; }
#imTextObject_15_09_tab0 .imTARight { text-align: end; }
#imTextObject_15_09_tab0 .imTACenter { text-align: center; }
#imTextObject_15_09_tab0 .imTAJustify { text-align: justify; }
#imTextObject_15_09_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_09_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_15_09_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_15_09_tab0 .imVt { vertical-align: top; }
#imTextObject_15_09_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_09_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_09_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_15_09 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_15_09 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_15_09 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_15_09 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_15_09 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imBreadcrumb { width: 1305px; margin-inline-start: 6px; margin-inline-end: 6px; }
#imCell_1 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imTextObject_15_01 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_6 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
#imCell_6 { grid-template-rows: [row-content] auto ; }
#imTableObject_15_06 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_7 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
#imCell_7 { grid-template-rows: [row-content] auto ; }
#imTextObject_15_07 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_14 { grid-template-rows: [row-content] auto ; }
#imTableObject_15_14 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_15 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_15 { grid-template-rows: [row-content] auto ; }
#imTableObject_15_15 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_15 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; inset-inline-start: 5px; width: 230px; height: 135px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -39.175% 0);clip-path: inset(0 0 -39.175% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imMenuObject_02_wrapper { position: absolute; top: 118px; inset-inline-start: 2px; width: 1320px; height: 30px; text-align: center; z-index: 1003;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_02_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_02_container > ul > li {position: relative;margin-inline-start: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper, #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 105px; height: 28px; padding-block: 0px; padding-inline: 5px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 28px; height: 28px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(0, 0, 0, 1); display: block; }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02_container > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/21255FC1BBA6116CA2AB91B4A57E0B69.png');border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: url('../images/21255FC1BBA6116CA2AB91B4A57E0B69.png');border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label, #imHeader_imMenuObject_02 .hamburger-button button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/21255FC1BBA6116CA2AB91B4A57E0B69.png');border-block-color: rgba(192, 0, 0, 1) rgba(192, 0, 0, 1); border-inline-color: rgba(192, 0, 0, 1) rgba(192, 0, 0, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(152, 0, 0, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/7E7630BCA261715E27291E3E7306A263.png');border-block-color: transparent transparent; border-inline-color: transparent transparent; border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(192, 0, 0, 1);font-weight: normal;}
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/7E7630BCA261715E27291E3E7306A263.png');border-block-color: transparent transparent; border-inline-color: transparent transparent; border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(192, 0, 0, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/btn_33.png');border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: center; }
/* Level menu background */
#imHeader_imMenuObject_02 .multiple-column, #imHeader_imMenuObject_02 .multiple-column ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_02 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_02 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_02 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper { display: block; overflow: hidden; width: 162px; height: 34px; padding-block: 0px; padding-inline: 4px; }
#imHeader_imMenuObject_02 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_02 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/31A51B82DFE58F7E69290EB627543AE2.png');border-block-color: rgba(128, 128, 128, 1) rgba(128, 128, 128, 1); border-inline-color: rgba(128, 128, 128, 1) rgba(128, 128, 128, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/B1CFA4DAF6EC840C41606C8600D08EB6.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/B1CFA4DAF6EC840C41606C8600D08EB6.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/F3FD3384E7E931526DFD0E66D0093568.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_02 .imMnMnCurrent > div.multiple-column > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/21255FC1BBA6116CA2AB91B4A57E0B69.png');border-block-color: rgba(192, 0, 0, 1) rgba(192, 0, 0, 1); border-inline-color: rgba(192, 0, 0, 1) rgba(192, 0, 0, 1); border-style: solid; }
#imHeader_imMenuObject_02 .imMnMnCurrent > div.multiple-column > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02 .imMnMnCurrent > div.multiple-column > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(7, 55, 99, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_02 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_02 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_02 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_02_container > ul > li > ul {position: absolute;
top: 28px;
}
#imHeader_imMenuObject_02_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-left { inset-inline-end: 115px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-right { inset-inline-start: 115px; }
#imHeader_imMenuObject_02_container > ul > li > ul ul, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 170px; }
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 170px; }
#imHeader_imMenuObject_02 ul > li > ul, #imHeader_imMenuObject_02 .multiple-column { display: none; }
#imHeader_imMenuObject_02_container > ul > li:nth-child(11n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_02_container > ul > li:nth-child(n+12) {
margin-top: 2px; 
}
#imHeader_imMenuObject_02-menu-opened { display: none; }
#imHeader_imMenuObject_02 .hamburger-component { display: none; }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 53px; inset-inline-start: 870px; width: 432px; height: 62px; text-align: center; z-index: 1004;  }
#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imObjectTitle_03 { width: 100%; }
#imHeader_imObjectTitle_03_text { margin: 0px; 
 }

#imPage.without-id_animation-in-progress { overflow: hidden }
